ClamAV enf end of life - FIX Solution - Debian Lenny

ensimek

Verified User
Joined
Aug 7, 2009
Messages
16
Hi Guys,
If you have problems while sending email - especially today, and starting/stopping service is giving 'ClamAV has reached End of Life' then you've to upgrade ClamAV from 0.94 to 0.95 from violatile.

First, check /etc/apt/sources.list if you have this line in:
deb http://volatile.debian.org/debian-volatile lenny/volatile main contrib non-free

Then run:
- apt-get update
- apt-get install clamav clamav-daemon clamav-freshclam

when asked save current (old) clamav config file.
 

TAMO

New member
Joined
Apr 16, 2010
Messages
2
clamav end of life

Dears,

i 'm a new comer on this forum and my english is not good!
i've the same problem on my debian 4.0 with exim4 spamassasin...
since 3 days none we can not receive and send mails.
i followed this discussion stepby step; but when trying to update clamav 0.84

i have a kernel error message telling me that you are running a kernel version 2.6.8-2-686 and attem,pting to reùove the same version........this is a potentially disastrous action.......so they advice me to choose No at the following question; remove the running kernel image not recommended (No) and when i choose no ...nothing happens an the problem remains!

please if you understood what i said help me and please tell me how to upgrade ( step by step from clamav 0.84 to 0.96)
Thanks

Tamo
Edit/Delete Message
 

nobaloney

NoBaloney Internet Svcs - In Memoriam †
Joined
Jun 16, 2003
Messages
26,119
Location
California
Please don't double-post; now we have no idea which solution you've followed and so we can't help you.

See my response in the previous thread; then find the thread on these forums for installing ClamAV from source.

Jeff
 
Top